﻿/*/*Suggest Box*/
.suggestionsinputGray
    {
        font-size: 17px;
        border: 1px solid #a2a2a2;
        color:#606769; /*#bdc1c2;*/
        width:360px;
        font-family:Calibri;
        font-weight:normal;
        padding:0px 12px;
        height:33px;
    }
.suggestionsinputBlack 
    {
        font-size: 17px;
        border: 1px solid #a2a2a2;
        color: #000;
        width:360px;
        font-family:Calibri;
        font-weight:normal;
        padding:0px 12px;
        height:33px;
    }
    img.ImgSearch
    {
        position:relative;
        top:0px;
        left:-1px;
        cursor : pointer;
        height:35px;
        
    }
  
    
   
